/*
	FONTS
======================================================================================================================== */
@font-face {
  font-family: 'Raleway-Regular';
  src: url('/Raleway-Regular-daniel.eot#iefix') format('embedded-opentype'),
  url('/Raleway-Regular-daniel.woff') format('woff'),
  url('/Raleway-Regular-daniel.ttf') format('truetype'),
  url('/Raleway-Regular-daniel.svg#Raleway-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Raleway-Light';
  src: url('/Raleway-Light-daniel.eot#iefix') format('embedded-opentype'),
  url('/Raleway-Light-daniel.woff') format('woff'),
  url('/Raleway-Light-daniel.ttf') format('truetype'),
  url('/Raleway-Light-daniel.svg#Raleway-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Raleway-SemiBold';
  src: url('/Raleway-SemiBold-daniel.eot#iefix') format('embedded-opentype'),
  url('/Raleway-SemiBold-daniel.woff') format('woff'),
  url('/Raleway-SemiBold-daniel.ttf') format('truetype'),
  url('/Raleway-SemiBold-daniel.svg#Raleway-SemiBold') format('svg');
  font-weight: normal;
  font-style: normal;
}
body, * { font-family: 'Raleway-Regular', sans-serif; }


/*
	GENERAL
======================================================================================================================== */
body { background: #fff; color: #5C4B51; overflow-x: hidden!important; }
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { font-family: 'Raleway-Regular', sans-serif; }

* { outline: none!important }
::selection { background: #F5D1D1; color: #5C4B51; text-shadow: none; }
::-moz-selection { background: #F5D1D1; color: #5C4B51; text-shadow: none; }

.container-full-w,
.inner-page-content {
	padding: 0; margin: 0 auto;
	max-width: 1700px; position: relative;
}

.container-full-w .row { margin-left: 0; margin-right: 0 }
.temp-display-none, body span.ie { display: none; }
.side-borders { border-left: 1px solid #F4F1EA; border-right: 1px solid #F4F1EA;}
.opacity-transition { transition: .4s ease opacity; }
.opacity-transition:hover { opacity: .7 }
.bg-transition { transition: .4s ease background; }


/* PRELOADER
------------------------------------------------------------*/
@keyframes fadeIn {
  from { opacity: 0; }
}
#preloader {
	position: fixed; top:0; left:0; right:0; bottom:0;
  background-image: linear-gradient(-134deg, #FFFFFF 0%, #DBD7D4 100%);
	z-index:9999;
}
#status {
	width:150px; height:55px;
	position: absolute; left:50%; top:50%; transform: translate(-50%, -50%);
	background-image:url('/logo-daniel.png'); background-repeat: no-repeat; background-position: center; background-size: 150px 55px;
  animation: fadeIn 0.7s infinite alternate;
  -webkit-animation: fadeIn 0.7s infinite alternate;
  -moz-animation: fadeIn 0.7s infinite alternate;
}



/*
	NAVBAR
======================================================================================================================== */
nav .navbar-header { width: 100%; height: 96px; position: relative; }

nav .navbar-header .navbar-brand { position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); }
nav .navbar-header .user-actions { position: absolute; right: 0; }

nav .navbar-header .hor-line { height: 1px; background: #fff; position: absolute; top: 69%; }
nav.fixed-nav .navbar-header .hor-line { background: #EAE4E4; }
nav .navbar-header .hor-line.left { width: 41%; left: 0; }
nav .navbar-header .hor-line.right { width: 31.3%; right: 100px; }

nav .top-bar { z-index: 100 }
nav button.navbar-toggle { z-index: 200 }

.navbar-collapse {
  border-top: none; box-shadow: none;
  padding-left: 0; padding-right: 0;
}
nav * { transition: all 0.5s ease-in; }
nav {
	height: 145px; max-width: 1700px;
	margin: 0 auto;
	transition: all 0.5s ease-in;
}
nav.fixed-nav {
	background: rgba(255, 255, 255, 0.95);
	border-radius: 0; box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.08);
  height: 120px;
}


/* LOGO
-------------------------------------------------- */
.navbar > .container .navbar-brand { margin-left: 0; }
nav .logo-top { width: 150px }


/* USER ICONS
-------------------------------------------------- */
nav .navbar-header .user-actions ul { margin: 52px 0 0; padding: 0; list-style: none; float: right; }
nav .navbar-header .user-actions ul li { float: left; }
nav .navbar-header .user-actions ul li a { display: inline-block; height: 25px; text-indent: -9999px; }
nav .navbar-header .user-actions ul li.cart a { width: 28px; margin-right: 30px; background: url('/topbar-icon-cart-daniel.png') no-repeat; background-size: 28px; }
nav .navbar-header .user-actions ul li.login a { width: 19px; background: url('/topbar-icon-user-daniel.png') no-repeat; background-size: 19px; }


/* NAV
-------------------------------------------------- */
/* NAV: LINKS */
nav .navbar-nav > li > a {
	padding: 0 15px; transition: .4s ease color;
	font-size: 16px; font-style:normal; font-family: 'Raleway-SemiBold'; font-weight:500; color: #5C4B51; text-shadow: 0px 1px rgba(255,255,255,0.5); line-height: 100%; text-transform: uppercase;
}
nav .navbar-nav > li > a.active,
nav .navbar-nav > li > a:hover { color:#F1062C }

.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus,
.navbar-nav > li > a:active { background: none; }

/* NAV: MOBILE TOGGLE BUTTON */
.navbar-toggle {
	background-color: transparent; border: 1px solid transparent; border-radius: 0;
	float: right; position: relative;
	margin: 17px 0 0 0; padding: 0;
}
.navbar-toggle .icon-bar {
	background: #EA062A; border-bottom: none;
	height: 2px; width: 30px;
}
nav.fixed-nav .navbar-toggle .icon-bar {
	background: #EA062A; border-bottom: none;
}

/* NAV: MOBILE COLLAPSE DROPDOWN */
.container > .navbar-header { margin: 0} .container > .navbar-collapse { margin: 0 -15px }
nav .in { transition:none; }
nav .in,
nav .collapsing {
	margin: 0 -15px;
  background: rgba(93,77,82,0.87);
}

nav .in ul,
nav .collapsing ul { padding-top: 0 }

nav .in ul li,
nav .collapsing ul li {	border-bottom: 1px solid rgba(255, 255, 255, 0.2); }

nav .in .navbar-nav > li > a,
nav.fixed-nav .in .navbar-nav > li > a,
nav .collapsing .navbar-nav > li > a,
nav.fixed-nav .collapsing .navbar-nav > li > a,
nav.fixed-nav .in .navbar-nav > li > a,
nav.fixed-nav .collapsing .navbar-nav > li > a {
	height: auto; padding: 14px 0 12px;
	font-size: 16px; color: #fff; text-align: center; text-transform: uppercase;
  border: none; border-radius: 0;
}
nav.fixed-nav .in .navbar-nav > li > a.active,
nav.fixed-nav .collapsing .navbar-nav > li > a.active { color: #fff; font-style:normal; font-weight: bold;}

nav.fixed-nav .navbar-collapse.in,
nav.fixed-nav .navbar-collapse.collapsing {
    margin-top: 15px;
}





/*
	FOOTER (Sticky)
======================================================================================================================== */
html { position: relative; min-height: 100%; }
body { margin-bottom: 290px; /* Margin bottom by footer height */ }

footer {
  width: 100%;
  position: absolute; bottom: 0;
  line-height: 150%; color: #B2B7D2; font-size: 14px;
}

.footer-height { height: 290px; }
footer .container-full-w { height: 100%; background: #742D2C url('/footer-bg-daniel.jpg') no-repeat top center / cover}


/* LOGO
-------------------------------------------------- */
footer .col-brand { padding-top: 110px; transition: .4s ease opacity; }
footer .col-brand:hover { opacity: .6 }


/* FOOTER: NAV
-------------------------------------------------- */
footer .nav { list-style: none; margin: 70px 0 0; }
footer .nav > li > a { padding: 0; margin: 0 0 10px; background: transparent; color: #fff; font-size: 18px; transition: .4s ease color; }
footer .nav > li > a:hover,
footer .nav > li > a:active { background: none; color: #FF9F9F; }


/* FOOTER: NEWSLETTER FORM
-------------------------------------------------- */
footer .col-newsletter-cta { padding-top: 75px }
footer .col-newsletter-cta .title { color: #fff; font-size: 16px; font-style:normal; font-weight: 600; line-height: 160%; margin: 0 0 10px; }

footer .col-newsletter-cta input { float: left; margin: 0 0 5px; }
footer .col-newsletter-cta input[type=text] { background: rgba(255,255,255,0.19); border: 1px solid #FFF; border-radius: 3px; color: #fff; transition: .3s ease all; }
footer .col-newsletter-cta input[type=text]:focus { box-shadow: none; border-color: #fff; background: rgba(0,0,0,0.4); }
footer .col-newsletter-cta input[type=submit] { width: 38%; margin-left: 5px; background: #fff; border-radius: 3px; color: #F06060; text-transform: uppercase; border-color: #fff; transition: .3s ease all; }
footer .col-newsletter-cta input[type=submit]:hover { background:#F06060; border-color: #F06060; color: #fff; }
footer .col-newsletter-cta input#email { width: 60%; }

footer .col-newsletter-cta input::-webkit-input-placeholder { color: #fff; opacity: 7; }
footer .col-newsletter-cta input::-moz-placeholder { color: #fff; opacity: 7; }
footer .col-newsletter-cta input:-ms-input-placeholder { color: #fff; opacity: 7; }
footer .col-newsletter-cta input:-moz-placeholder { color: #fff; opacity: 7; }
























/*
	MEDIA QUERIES
======================================================================================================================== */
@media (min-width: 480px), (max-width: 480px) {

}
/* END OF MIN & MAX 480
------------------------------------------------------------------------------------------------------------------------ */












@media (min-width: 768px), (min-width: 480px), (max-width: 480px) {

  /* TOP BAR
  ------------------------------------------------------------*/
  nav * { transition:none; }
  nav, nav.fixed-nav, nav .navbar-header, nav.fixed-nav .navbar-header { height: 50px; }

  nav .navbar-toggle, nav.fixed-nav .navbar-toggle { margin: 18px 0 0 0 }

  nav #navbar { float:inherit; width:auto; overflow:inherit; position:inherit; margin-top: inherit; }
  nav.fixed-nav #navbar { margin-top: inherit }
  nav #navbar ul { clear:inherit; float:inherit; position:inherit; left:inherit; text-align:inherit; margin: 0 }
  nav #navbar ul li { display:block; float:inherit; position:inherit; right:inherit; }
  nav #navbar ul li a { display:block; }

  nav .logo-top, nav.fixed-nav .logo-top  { width: 80px }
  .navbar-brand { padding: 11px 0 0; }
  nav .navbar-header .navbar-brand { bottom: inherit; left: inherit; position: inherit; transform: inherit; }

  nav .navbar-header .user-actions { position: absolute; right: 60px; top: 0 }
  nav .navbar-header .user-actions ul { margin-top: 13px }
  nav.fixed-nav .navbar-header .user-actions ul { margin-top: 13px }
  nav .navbar-header .user-actions ul li.cart a { margin-right: 15px }

  nav .navbar-nav > li > a { padding: 0 15px; font-size: 16px; text-shadow: none; }

  nav .navbar-header .hor-line { display: none }



  /* FOOTER
  ------------------------------------------------------------*/
  body { margin-bottom: 0; /* Margin bottom by footer height */ }
	footer { position: inherit; height: auto; /* Set the fixed height of the footer here */ }
  .footer-height { height: auto; }

  footer .col-brand { display: none }

  footer .nav { margin: 40px 0 0; }
  footer .nav > li { border-bottom: 1px solid rgba(255, 255, 255, 0.3); margin: 0 0 8px; }
  footer .nav > li:last-child { border-bottom: none; }
  footer .nav > li > a { padding: 0; margin: 0 0 10px; font-size: 14px; }

  footer .col-newsletter-cta { padding-top: 40px; padding-bottom: 40px; width: 100%; }
  footer .col-newsletter-cta input[type="submit"] { margin-left: 5px }

}












@media (min-width: 768px) {

}
/* END OF 768
------------------------------------------------------------------------------------------------------------------------ */












@media (min-width: 992px) {

  /* FOOTER
  ------------------------------------------------------------*/
  footer .col-newsletter-cta input[type="submit"] { margin-left: 4px }
  footer .col-newsletter-cta { padding-top: 60px; padding-bottom: 0; width: 25%; }
}
/* END OF 992
------------------------------------------------------------------------------------------------------------------------ */












@media (min-width: 1200px), (min-width: 992px) {

  /* TOP BAR
  ------------------------------------------------------------*/
  nav * { transition: all 0.5s ease-in; }
  nav { height: 145px; }
  nav.fixed-nav { height: 110px; }
  nav .navbar-header { height: 96px; }
  nav.fixed-nav .navbar-header { height: 60px; }

  nav.fixed-nav .navbar-toggle { margin: 20px 15px 0 0; }

  nav #navbar { float:left; width:100%; overflow:hidden; position:relative; margin-top: 30px; }
  nav.fixed-nav #navbar { margin-top: 20px }
  nav #navbar ul { clear:left; float:left; position:relative; left:50%; text-align:center; }
  nav #navbar ul li { display:block; float:left; position:relative; right:50%; }
  nav #navbar ul li a { display:block; }

  nav .logo-top  { width: 150px }
  nav.fixed-nav .logo-top  { width: 120px }
  .navbar-brand { padding: 29px 0 0; }
  nav .navbar-header .navbar-brand { bottom: 0; left: 50%; position: absolute; transform: translateX(-50%); }

  nav .navbar-header .user-actions { position: absolute; right: 0; top: 0 }
  nav .navbar-header .user-actions ul { margin-top: 52px }
  nav.fixed-nav .navbar-header .user-actions ul { margin-top: 27px }
  nav .navbar-header .user-actions ul li.cart a { margin-right: 30px }

  nav .navbar-nav > li > a { padding: 0 15px; font-size: 16px; text-shadow: 0px 1px rgba(255,255,255,0.5); }

  nav .navbar-header .hor-line { display: inherit }


  /* FOOTER
  ------------------------------------------------------------*/
  body { margin-bottom: 290px; /* Margin bottom by footer height */ }
	footer { position: absolute; height: 290px; /* Set the fixed height of the footer here */ }
  .footer-height { height: 290px; }

  footer .col-brand { display: inherit }

  footer .nav { margin: 70px 0 0; }
  footer .nav > li { border-bottom: none; margin: 0; }
  footer .nav > li > a { padding: 0; margin: 0 0 10px; font-size: 18px; }

}
/* END OF 1200 AND 992
------------------------------------------------------------------------------------------------------------------------ */












@media (min-width: 1200px) {

  /* FOOTER
  ------------------------------------------------------------*/
  footer .col-newsletter-cta input[type="submit"] { margin-left: 5px }
  footer .col-newsletter-cta { padding-top: 75px; padding-bottom: 0; width: 25%; }
}
/* END OF 1200
------------------------------------------------------------------------------------------------------------------------ */



/* MOBILE NAV TOGGLE */
@media (max-width: 995px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        /*margin: 7.5px -15px;*/
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}
